html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.83em;font-family:New Gulim;}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.8em}

button {cursor:pointer}
textarea, select {font-family:Malgun Gothic;font-size:1.16em}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}
.wbgrq {text-align:center;margin:0 9px}

.bdlpuy {height:156px;padding:10px;margin:0 2px}
.xsb {height:225px}
.xwmc {padding:0 2px}
#brl {display:inline-block;width:585px;height:199px;text-align:center;font-size:1.13em;padding:0 3px}
.xbh {position:relative;width:474px;padding:0 3px;margin:4px}
#siudz {text-align:center;padding:0 0 0px}
.ncu {text-align:center;padding:0 0 4px;margin:0 0 2px}
#nqa {text-align:center;margin:0 10px}

#pbgzet {display:inline;width:841px;text-align:center}

.cdctc {position:relative;text-align:center;border:1px solid #7fd2e7}

.jmd {text-align:left}

#lro {width:699px;text-align:center;padding:1px;border:1px solid #3aeac7}
.zyikf {height:207px;padding:5px;margin:3px}
#ugi {display:inline;height:156px;text-align:left;margin:7px}
#bjk {text-align:center;padding:3px;margin:0 2px}
.axajc {padding:0 8px;margin:5px}
#whcngr {position:relative;text-align:center;padding:0 7px}
.lonj {display:block;position:relative;text-align:left;padding:0 0 8px;margin:0 4px}
.hzsoa {width:613px;text-align:left;margin:0 0 6px}
#uaamp {display:inline;position:relative;font-size:1.18em;padding:0 0px}
.cysay {position:relative;text-align:center;padding:0 0 8px}
.kmybk {text-align:center;font-size:0.87em;padding:0 0 4px;margin:0 0 9px}
#jxmdu {width:500px;text-align:left;padding:0 10px;border:1px solid #f4cdb1}
.mti {position:relative;height:241px;text-align:center;font-size:0.91em;margin:0 0 5px}
#qsyvu {text-align:center;font-size:0.89em;border:1px solid #1d37c6}

#gxn {padding:0 7px}
#xndbn {height:262px;text-align:left}
.fojt {font-size:1.2em;padding:7px}
#peasah {text-align:center}
.wisban {text-align:left;margin:0 0 2px}

#lgvzr {display:inline;font-size:0.82em}
#iioke {display:inline;text-align:center;margin:0 0 5px}

#lpc {text-align:center;font-size:0.94em;border:1px solid #20a4c3}
.gbjenl {position:relative;height:245px;text-align:center;padding:4px;border:1px solid #517160}
.hothg {display:inline;width:618px;height:163px;text-align:center;padding:0 0 8px;margin:0 8px}
#qadj {position:relative;width:678px;height:197px;text-align:center;padding:0 10px}
.pwmi {position:relative;height:244px;text-align:center}

#szsroh {position:relative;text-align:center}
#twcvt {text-align:center;padding:7px}
#qmayr {position:relative;width:688px;text-align:center;padding:0 6px}
.dcjt {display:inline-block;height:101px;text-align:center}
.umwed {text-align:center;margin:0 0 9px}
.bap {text-align:center;padding:6px}
.wwqlus {text-align:left;font-size:1.07em;padding:0 0 5px;margin:0 7px}
#dlqcm {display:block;position:relative;text-align:center;padding:0 1px}

#vktx {display:inline}
#fzqq {text-align:left;margin:0 0 5px}

.efb {position:relative;font-size:1em;padding:0 0 2px}
#jtbsy {padding:0 3px;margin:7px}

.snxoc {display:inline}
#lpiaq {display:inline-block;position:relative;height:201px;text-align:center}

.kwzb {width:559px;height:120px;text-align:center}
.vncp {position:relative;height:235px;text-align:center}
.nzv {display:block;text-align:left}
.sapgq {display:inline;height:253px;font-size:1.18em;border:1px solid #48f5bc}

#glt {display:inline-block;height:260px;font-size:0.82em}

#oigr {padding:8px;border:1px solid #fbcef2}

#hyxpfn {text-align:left;margin:0 0 2px}
.zcna {width:704px;margin:0 2px}

#zfzhq {width:487px;text-align:center;margin:2px}

